
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #000066;
}
.style1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}
.style2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #4881AC;
	font-size: 14px;
	font-weight: bold;
}
.style3 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FF8325;
	font-weight: bold;
}

.style4 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF8325;
	font-weight: bold;
}
.style5 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
.style7 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #FF8325; font-weight: bold; }
.style8 {color: #FF8325}

.style9 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #4881AC;
	font-size: 12px;
	font-weight: bold;
}

A.lnkStyle_01:link {
           color : #FFFFFF;
           text-decoration : none;
           font-size : 12px;
      }
     A.lnkStyle_01:visited {
           color : #FFFFFF;
           text-decoration : none;
           font-size : 12px;
      }
     A.lnkStyle_01:active {
           color : #FFFFFF;
          text-decoration : none;
           font-size : 12px;
      }
    A.lnkStyle_01:hover {
           color : #FFFFFF;
           text-decoration : none;
           font-size : 12px;
      }



A.lnkStyle_02:link {
           color : #FFFFFF;
           text-decoration : none;
           font-size : 9px;
      }
     A.lnkStyle_02:visited {
           color : #FFFFFF;
           text-decoration : none;
           font-size : 12px;
      }
     A.lnkStyle_02:active {
           color : #FFFFFF;
          text-decoration : none;
           font-size : 12px;
      }
    A.lnkStyle_02:hover {
           color : #FFFFFF;
           text-decoration : none;
           font-size : 12px;
      }